INSERT INTO `calendar` (`id`, `date`, `language`, `blessing`) VALUES
(1, '2024-01-01', 'de', 559),
(2, '2024-01-02', 'de', 28),
(3, '2024-01-03', 'de', 33),
(4, '2024-01-04', 'de', 9),
(5, '2024-01-05', 'de', 100),
(6, '2024-01-06', 'de', 174),
(7, '2024-01-07', 'de', 192),
(8, '2024-01-08', 'de', 440),
(9, '2024-01-09', 'de', 87),
(10, '2024-01-10', 'de', 279),
(11, '2024-01-11', 'de', 113),
(12, '2024-01-12', 'de', 245),
(13, '2024-01-13', 'de', 209),
(14, '2024-01-14', 'de', 490),
(15, '2024-01-15', 'de', 32),
(16, '2024-01-16', 'de', 337),
(17, '2024-01-17', 'de', 491),
(18, '2024-01-18', 'de', 251),
(19, '2024-01-19', 'de', 56),
(20, '2024-01-20', 'de', 178),
(21, '2024-01-21', 'de', 253),
(22, '2024-01-22', 'de', 211),
(23, '2024-01-23', 'de', 523),
(24, '2024-01-24', 'de', 69),
(25, '2024-01-25', 'de', 515),
(26, '2024-01-26', 'de', 162),
(27, '2024-01-27', 'de', 212),
(28, '2024-01-28', 'de', 47),
(29, '2024-01-29', 'de', 360),
(30, '2024-01-30', 'de', 452),
(31, '2024-01-31', 'de', 425),
(32, '2024-02-01', 'de', 50),
(33, '2024-02-02', 'de', 331),
(34, '2024-02-03', 'de', 351),
(35, '2024-02-04', 'de', 429),
(36, '2024-02-05', 'de', 364),
(37, '2024-02-06', 'de', 322),
(38, '2024-02-07', 'de', 292),
(39, '2024-02-08', 'de', 411),
(40, '2024-02-09', 'de', 285),
(41, '2024-02-10', 'de', 14),
(42, '2024-02-11', 'de', 92),
(43, '2024-02-12', 'de', 448),
(44, '2024-02-13', 'de', 480),
(45, '2024-02-14', 'de', 95),
(46, '2024-02-15', 'de', 502),
(47, '2024-02-16', 'de', 447),
(48, '2024-02-17', 'de', 315),
(49, '2024-02-18', 'de', 17),
(50, '2024-02-19', 'de', 550),
(51, '2024-02-20', 'de', 103),
(52, '2024-02-21', 'de', 255),
(53, '2024-02-22', 'de', 168),
(54, '2024-02-23', 'de', 352),
(55, '2024-02-24', 'de', 520),
(56, '2024-02-25', 'de', 538),
(57, '2024-02-26', 'de', 301),
(58, '2024-02-27', 'de', 526),
(59, '2024-02-28', 'de', 303),
(60, '2024-02-29', 'de', 341),
(61, '2024-03-01', 'de', 67),
(62, '2024-03-02', 'de', 302),
(63, '2024-03-03', 'de', 558),
(64, '2024-03-04', 'de', 441),
(65, '2024-03-05', 'de', 497),
(66, '2024-03-06', 'de', 513),
(67, '2024-03-07', 'de', 36),
(68, '2024-03-08', 'de', 342),
(69, '2024-03-09', 'de', 350),
(70, '2024-03-10', 'de', 235),
(71, '2024-03-11', 'de', 308),
(72, '2024-03-12', 'de', 272),
(73, '2024-03-13', 'de', 457),
(74, '2024-03-14', 'de', 345),
(75, '2024-03-15', 'de', 367),
(76, '2024-03-16', 'de', 483),
(77, '2024-03-17', 'de', 249),
(78, '2024-03-18', 'de', 111),
(79, '2024-03-19', 'de', 359),
(80, '2024-03-20', 'de', 181),
(81, '2024-03-21', 'de', 499),
(82, '2024-03-22', 'de', 432),
(83, '2024-03-23', 'de', 430),
(84, '2024-03-24', 'de', 334),
(85, '2024-03-25', 'de', 190),
(86, '2024-03-26', 'de', 119),
(87, '2024-03-27', 'de', 311),
(88, '2024-03-28', 'de', 29),
(89, '2024-03-29', 'de', 30),
(90, '2024-03-30', 'de', 215),
(91, '2024-03-31', 'de', 547),
(92, '2024-04-01', 'de', 63),
(93, '2024-04-02', 'de', 221),
(94, '2024-04-03', 'de', 412),
(95, '2024-04-04', 'de', 495),
(96, '2024-04-05', 'de', 294),
(97, '2024-04-06', 'de', 451),
(98, '2024-04-07', 'de', 423),
(99, '2024-04-08', 'de', 202),
(100, '2024-04-09', 'de', 44),
(101, '2024-04-10', 'de', 26),
(102, '2024-04-11', 'de', 163),
(103, '2024-04-12', 'de', 226),
(104, '2024-04-13', 'de', 530),
(105, '2024-04-14', 'de', 400),
(106, '2024-04-15', 'de', 531),
(107, '2024-04-16', 'de', 136),
(108, '2024-04-17', 'de', 554),
(109, '2024-04-18', 'de', 366),
(110, '2024-04-19', 'de', 327),
(111, '2024-04-20', 'de', 543),
(112, '2024-04-21', 'de', 453),
(113, '2024-04-22', 'de', 130),
(114, '2024-04-23', 'de', 200),
(115, '2024-04-24', 'de', 465),
(116, '2024-04-25', 'de', 539),
(117, '2024-04-26', 'de', 329),
(118, '2024-04-27', 'de', 370),
(119, '2024-04-28', 'de', 325),
(120, '2024-04-29', 'de', 471),
(121, '2024-04-30', 'de', 216),
(122, '2024-05-01', 'de', 261),
(123, '2024-05-02', 'de', 102),
(124, '2024-05-03', 'de', 280),
(125, '2024-05-04', 'de', 300),
(126, '2024-05-05', 'de', 233),
(127, '2024-05-06', 'de', 431),
(128, '2024-05-07', 'de', 541),
(129, '2024-05-08', 'de', 371),
(130, '2024-05-09', 'de', 517),
(131, '2024-05-10', 'de', 332),
(132, '2024-05-11', 'de', 417),
(133, '2024-05-12', 'de', 401),
(134, '2024-05-13', 'de', 110),
(135, '2024-05-14', 'de', 42),
(136, '2024-05-15', 'de', 439),
(137, '2024-05-16', 'de', 462),
(138, '2024-05-17', 'de', 83),
(139, '2024-05-18', 'de', 219),
(140, '2024-05-19', 'de', 522),
(141, '2024-05-20', 'de', 336),
(142, '2024-05-21', 'de', 407),
(143, '2024-05-22', 'de', 129),
(144, '2024-05-23', 'de', 21),
(145, '2024-05-24', 'de', 438),
(146, '2024-05-25', 'de', 466),
(147, '2024-05-26', 'de', 134),
(148, '2024-05-27', 'de', 521),
(149, '2024-05-28', 'de', 512),
(150, '2024-05-29', 'de', 23),
(151, '2024-05-30', 'de', 210),
(152, '2024-05-31', 'de', 18),
(153, '2024-06-01', 'de', 237),
(154, '2024-06-02', 'de', 243),
(155, '2024-06-03', 'de', 54),
(156, '2024-06-04', 'de', 1),
(157, '2024-06-05', 'de', 123),
(158, '2024-06-06', 'de', 176),
(159, '2024-06-07', 'de', 551),
(160, '2024-06-08', 'de', 481),
(161, '2024-06-09', 'de', 43),
(162, '2024-06-10', 'de', 60),
(163, '2024-06-11', 'de', 548),
(164, '2024-06-12', 'de', 358),
(165, '2024-06-13', 'de', 167),
(166, '2024-06-14', 'de', 5),
(167, '2024-06-15', 'de', 404),
(168, '2024-06-16', 'de', 222),
(169, '2024-06-17', 'de', 511),
(170, '2024-06-18', 'de', 239),
(171, '2024-06-19', 'de', 187),
(172, '2024-06-20', 'de', 188),
(173, '2024-06-21', 'de', 545),
(174, '2024-06-22', 'de', 369),
(175, '2024-06-23', 'de', 10),
(176, '2024-06-24', 'de', 116),
(177, '2024-06-25', 'de', 61),
(178, '2024-06-26', 'de', 15),
(179, '2024-06-27', 'de', 343),
(180, '2024-06-28', 'de', 295),
(181, '2024-06-29', 'de', 305),
(182, '2024-06-30', 'de', 207),
(183, '2024-07-01', 'de', 84),
(184, '2024-07-02', 'de', 194),
(185, '2024-07-03', 'de', 27),
(186, '2024-07-04', 'de', 312),
(187, '2024-07-05', 'de', 307),
(188, '2024-07-06', 'de', 114),
(189, '2024-07-07', 'de', 81),
(190, '2024-07-08', 'de', 193),
(191, '2024-07-09', 'de', 468),
(192, '2024-07-10', 'de', 314),
(193, '2024-07-11', 'de', 492),
(194, '2024-07-12', 'de', 262),
(195, '2024-07-13', 'de', 313),
(196, '2024-07-14', 'de', 78),
(197, '2024-07-15', 'de', 214),
(198, '2024-07-16', 'de', 191),
(199, '2024-07-17', 'de', 281),
(200, '2024-07-18', 'de', 460),
(201, '2024-07-19', 'de', 189),
(202, '2024-07-20', 'de', 205),
(203, '2024-07-21', 'de', 184),
(204, '2024-07-22', 'de', 24),
(205, '2024-07-23', 'de', 186),
(206, '2024-07-24', 'de', 449),
(207, '2024-07-25', 'de', 82),
(208, '2024-07-26', 'de', 183),
(209, '2024-07-27', 'de', 75),
(210, '2024-07-28', 'de', 442),
(211, '2024-07-29', 'de', 542),
(212, '2024-07-30', 'de', 77),
(213, '2024-07-31', 'de', 355),
(214, '2024-08-01', 'de', 289),
(215, '2024-08-02', 'de', 537),
(216, '2024-08-03', 'de', 333),
(217, '2024-08-04', 'de', 85),
(218, '2024-08-05', 'de', 529),
(219, '2024-08-06', 'de', 373),
(220, '2024-08-07', 'de', 406),
(221, '2024-08-08', 'de', 415),
(222, '2024-08-09', 'de', 518),
(223, '2024-08-10', 'de', 507),
(224, '2024-08-11', 'de', 250),
(225, '2024-08-12', 'de', 454),
(226, '2024-08-13', 'de', 416),
(227, '2024-08-14', 'de', 263),
(228, '2024-08-15', 'de', 553),
(229, '2024-08-16', 'de', 7),
(230, '2024-08-17', 'de', 489),
(231, '2024-08-18', 'de', 357),
(232, '2024-08-19', 'de', 298),
(233, '2024-08-20', 'de', 223),
(234, '2024-08-21', 'de', 213),
(235, '2024-08-22', 'de', 433),
(236, '2024-08-23', 'de', 65),
(237, '2024-08-24', 'de', 346),
(238, '2024-08-25', 'de', 256),
(239, '2024-08-26', 'de', 201),
(240, '2024-08-27', 'de', 11),
(241, '2024-08-28', 'de', 362),
(242, '2024-08-29', 'de', 475),
(243, '2024-08-30', 'de', 316),
(244, '2024-08-31', 'de', 166),
(245, '2024-09-01', 'de', 270),
(246, '2024-09-02', 'de', 361),
(247, '2024-09-03', 'de', 320),
(248, '2024-09-04', 'de', 236),
(249, '2024-09-05', 'de', 463),
(250, '2024-09-06', 'de', 206),
(251, '2024-09-07', 'de', 258),
(252, '2024-09-08', 'de', 96),
(253, '2024-09-09', 'de', 458),
(254, '2024-09-10', 'de', 139),
(255, '2024-09-11', 'de', 470),
(256, '2024-09-12', 'de', 534),
(257, '2024-09-13', 'de', 204),
(258, '2024-09-14', 'de', 182),
(259, '2024-09-15', 'de', 128),
(260, '2024-09-16', 'de', 175),
(261, '2024-09-17', 'de', 455),
(262, '2024-09-18', 'de', 240),
(263, '2024-09-19', 'de', 264),
(264, '2024-09-20', 'de', 493),
(265, '2024-09-21', 'de', 338),
(266, '2024-09-22', 'de', 450),
(267, '2024-09-23', 'de', 479),
(268, '2024-09-24', 'de', 22),
(269, '2024-09-25', 'de', 73),
(270, '2024-09-26', 'de', 532),
(271, '2024-09-27', 'de', 199),
(272, '2024-09-28', 'de', 224),
(273, '2024-09-29', 'de', 510),
(274, '2024-09-30', 'de', 268),
(275, '2024-10-01', 'de', 20),
(276, '2024-10-02', 'de', 408),
(277, '2024-10-03', 'de', 310),
(278, '2024-10-04', 'de', 242),
(279, '2024-10-05', 'de', 3),
(280, '2024-10-06', 'de', 34),
(281, '2024-10-07', 'de', 172),
(282, '2024-10-08', 'de', 74),
(283, '2024-10-09', 'de', 165),
(284, '2024-10-10', 'de', 197),
(285, '2024-10-11', 'de', 59),
(286, '2024-10-12', 'de', 472),
(287, '2024-10-13', 'de', 93),
(288, '2024-10-14', 'de', 198),
(289, '2024-10-15', 'de', 135),
(290, '2024-10-16', 'de', 347),
(291, '2024-10-17', 'de', 501),
(292, '2024-10-18', 'de', 446),
(293, '2024-10-19', 'de', 297),
(294, '2024-10-20', 'de', 217),
(295, '2024-10-21', 'de', 99),
(296, '2024-10-22', 'de', 185),
(297, '2024-10-23', 'de', 266),
(298, '2024-10-24', 'de', 76),
(299, '2024-10-25', 'de', 540),
(300, '2024-10-26', 'de', 414),
(301, '2024-10-27', 'de', 53),
(302, '2024-10-28', 'de', 70),
(303, '2024-10-29', 'de', 376),
(304, '2024-10-30', 'de', 133),
(305, '2024-10-31', 'de', 269),
(306, '2024-11-01', 'de', 445),
(307, '2024-11-02', 'de', 40),
(308, '2024-11-03', 'de', 254),
(309, '2024-11-04', 'de', 477),
(310, '2024-11-05', 'de', 161),
(311, '2024-11-06', 'de', 444),
(312, '2024-11-07', 'de', 476),
(313, '2024-11-08', 'de', 275),
(314, '2024-11-09', 'de', 52),
(315, '2024-11-10', 'de', 339),
(316, '2024-11-11', 'de', 321),
(317, '2024-11-12', 'de', 241),
(318, '2024-11-13', 'de', 506),
(319, '2024-11-14', 'de', 335),
(320, '2024-11-15', 'de', 273),
(321, '2024-11-16', 'de', 118),
(322, '2024-11-17', 'de', 379),
(323, '2024-11-18', 'de', 418),
(324, '2024-11-19', 'de', 482),
(325, '2024-11-20', 'de', 496),
(326, '2024-11-21', 'de', 498),
(327, '2024-11-22', 'de', 169),
(328, '2024-11-23', 'de', 354),
(329, '2024-11-24', 'de', 274),
(330, '2024-11-25', 'de', 39),
(331, '2024-11-26', 'de', 64),
(332, '2024-11-27', 'de', 286),
(333, '2024-11-28', 'de', 112),
(334, '2024-11-29', 'de', 203),
(335, '2024-11-30', 'de', 276),
(336, '2024-12-01', 'de', 71),
(337, '2024-12-02', 'de', 109),
(338, '2024-12-03', 'de', 45),
(339, '2024-12-04', 'de', 409),
(340, '2024-12-05', 'de', 2),
(341, '2024-12-06', 'de', 195),
(342, '2024-12-07', 'de', 265),
(343, '2024-12-08', 'de', 246),
(344, '2024-12-09', 'de', 437),
(345, '2024-12-10', 'de', 31),
(346, '2024-12-11', 'de', 228),
(347, '2024-12-12', 'de', 58),
(348, '2024-12-13', 'de', 260),
(349, '2024-12-14', 'de', 127),
(350, '2024-12-15', 'de', 66),
(351, '2024-12-16', 'de', 160),
(352, '2024-12-17', 'de', 485),
(353, '2024-12-18', 'de', 422),
(354, '2024-12-19', 'de', 516),
(355, '2024-12-20', 'de', 106),
(356, '2024-12-21', 'de', 232),
(357, '2024-12-22', 'de', 79),
(358, '2024-12-23', 'de', 464),
(359, '2024-12-24', 'de', 428),
(360, '2024-12-25', 'de', 90),
(361, '2024-12-26', 'de', 419),
(362, '2024-12-27', 'de', 107),
(363, '2024-12-28', 'de', 173),
(364, '2024-12-29', 'de', 231),
(365, '2024-12-30', 'de', 177),
(366, '2024-12-31', 'de', 208);
